    .MeteoriteMapGL__full-screen {
        position: absolute;
        top: 0;
        left: 0;
        padding: 10px;
    }

    .MeteoriteMapGL__nav-control {
        position: absolute;
        top: 36;
        left: 0;
        padding: 10px;
    }

    .MeteoriteMapGL__scale-screen {
        position: absolute;
        bottom: 36;
        left: 0;
        padding: 10px;
    }